## jaxb-api 2.2.9

=== debian/changelog ===
jaxb-api (2.2.9-1) unstable; urgency=low

  * Initial release (Closes: #734059)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 30 Jan 2014 13:03:39 +0100
