=== debian/control ===
Source: jaxb-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/jaxb-api.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jaxb-api.git
Homepage: http://jaxb.java.net

Package: libjaxb-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java Architecture for XML Binding API
 The goal of the JAXB project is to develop and evolve the code base for the
 Reference Implementation (RI) of JAXB, the Java Architecture for XML Binding.
 .
 This library contains the JAXB (JSR 222) API.
