## jaxb-api 2.3.0

=== debian/changelog ===
jaxb-api (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing META-INF/versions directory in the multi release jar

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jun 2018 09:45:12 +0200

jaxb-api (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
    - New build dependency on libmaven-dependency-plugin-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 May 2018 14:13:30 +0200
