=== debian/control ===
--- 
+++ 
@@ -3,12 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: libmaven-bundle-plugin-java
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/jaxb-api.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jaxb-api.git
-Homepage: http://jaxb.java.net
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ libbuild-helper-maven-plugin-java,
+ libmaven-antrun-plugin-java,
+ libmaven-bundle-plugin-java,
+ libmaven-dependency-plugin-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/jaxb-api.git
+Vcs-Browser: https://salsa.debian.org/java-team/jaxb-api
+Homepage: https://github.com/javaee/jaxb-spec
 
 Package: libjaxb-api-java
 Architecture: all
