## jaxb-api 2.3.1

=== debian/changelog ===
jaxb-api (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the multi release jar patch (fixed suptream)
    - New dependency on libactivation-java (Closes: #912466)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 01 Nov 2018 23:46:23 +0100
