=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends:
  debhelper (>= 11),
  default-jdk,
+ libactivation-java,
  libbuild-helper-maven-plugin-java,
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/jaxb-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jaxb-api
 Homepage: https://github.com/javaee/jaxb-spec
