=== debian/watch ===
version=3
opts="mode=git,compression=xz,repack,uversionmangle=s/-(alpha|beta)-/~$1/;s/_/\./g" \
https://github.com/javaee/jaxb-spec refs/tags/(?:jaxb-)?([\d\._]+)
