## jaxb-api 3.0.1

=== debian/changelog ===
jaxb-api (3.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.0.1
  * add new build-dep on libjakarta-activation-java
  * ignore glassfish-copyright-maven-plugin
  * bump dh-compat to 13
  * declare r-r-r: no
  * bump std-ver to 4.6.2; no changes
  * update copyright & watch to new upstream source location
  * update upstream license to BSD-3-clause / EPL-2
  * tell gbp we are targetting experimental
  * enable salsa-ci pipeline

 -- Joseph Nahmias <jello@debian.org>  Wed, 01 Feb 2023 23:41:16 -0500
