=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libactivation-java,
+ libjakarta-activation-java,
  libbuild-helper-maven-plugin-java,
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jaxb-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jaxb-api
 Homepage: https://github.com/javaee/jaxb-spec
+Rules-Requires-Root: no
 
 Package: libjaxb-api-java
 Architecture: all
