=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jaxb-api-$1.tar.gz%,uversionmangle=s/-(RC\d)/~$1/" \
   https://github.com/jakartaee/jaxb-api/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
